@charset "utf-8";
/*
Theme Name: Lightning Pro Child
Theme URI:
Template: lightning-pro
Description:
Author:
Tags:
Version: 0.0.0
*/

.icon:hover{
  cursor:pointer;
  font-weight:bold;
}

.q{
  background:#259344;
  color:#FFF;
  position:relative;
  font-weight:bold;
  font-size:20px;
  padding:20px 40px 20px 70px;

}

.q:hover {
  cursor:pointer;
}

.q:before{
  content:"Q";
  position:absolute;
  left:20px;
  top: 50%;
  -webkit-transform: translateY(-50%); /* Safari用 */
  transform: translateY(-50%);
  font-size:30px;
  font-weight:bold;
  line-height:1;
}

.q:after {
  font-family: "Font Awesome 5 Free";
  content: '\f078';
  font-weight: 900;
  font-size:150%;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.q.open:after{
  content: '\f077';
}



.a{
  position:relative;
  padding:30px 40px 30px 70px;
  background:#efefef;
  display:none;
}


.a:before{
  content:"A";
  position:absolute;
  left:20px;
  top: 50%;
  -webkit-transform: translateY(-50%); /* Safari用 */
  transform: translateY(-50%);
  font-size:30px;
  font-weight:bold;
  line-height:1;
  color:#4ca748;
}

.qa{
  margin-bottom:30px;
}
